<!DOCTYPE html>
<html>
<head>
    <title>Membuat bacground di html</title>
    <style>
        body{
            background-color: lightsteelblue;
        }
    </style>
       
</head>
<body>
</html>
{% extends 'base.html' %}

{% block judul %} 
<h1 id="judul">Apoteker</h1>

{% endblock judul %}

{% block kotak %} 
<p>Apoteker merupakan gelar profesi bagi seseorang yang telah menempuh pendidikan profesi apoteker dan mengucapkan sumpah profesi apoteker.
    Apoteker disini bertugas mengeluarkan obat sesuai resep, atau perintah dokter.</p>

<center>
    <footer>
        <a href="#">@Copyright Selvi Anggraini</a>
    </footer>
</center>

{% endblock kotak %} 